#ifndef __SMCOORDINATES

#define __SMCOORDINATES

namespace Coordinates
{  
  void  UpdatePhysicalSize();
  void  UpdatePhysicViewport(float x, float y, float w, float h);
  
  float PhysicalWidth  ();
  float PhysicalHeight ();
  float GetPhysicX     (float x);
  float GetPhysicY     (float y);  
}

#endif